<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="buttonAboutOK.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="buttonAboutOK.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonAboutOK.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupAbout.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupAbout.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="groupAbout.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupAbout.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupAbout.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupAbout.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="linkLabelAbout.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="linkLabelAbout.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="linkLabelAbout.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="labelAbout.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="labelAbout.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelAbout.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBoxAbout.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="pictureBoxAbout.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBoxAbout.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBoxAbout.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAAAAlgCWAAD//gAfTEVBRCBUZWNobm9sb2dpZXMgSW5jLiBWMS4wMQD/2wBDABAL
        DA4MChAODQ4SERATGCgaGBYWGDEjJR0oOjM9PDkzODdASFxOQERXRTc4UG1RV19iZ2hnPk1xeXBkeFxl
        Z2P/2wBDARESEhgVGC8aGi9jQjhCY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2Nj
        Y2NjY2NjY2NjY2P/wAARCADsALoDAREAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcI
        CQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2Jy
        ggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJ
        ipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP0
        9fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3
        AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNE
        RUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0
        tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwC+GVrn
        IY4PagsrXBO5sLnHSgCKOTbIE2ZBGGPpRcCjZ2Ahu555B8oJ8v6UwNDSpPMkkJUjHSpsBFaPBASZpo4t
        xOMn3poRcS4gYDZcxN9Gp3FYezqpG6RB9DRcLDPNQjiRaLjsAZeu5fwNK4mhcgxv8w+6e9NMEjklSQ3a
        5Xo46ClOzRrHc6kRNHYSM2NvqKwitTa+hy8EswvJ5LdwhIIJyAD7Vstznnct2DXEWlI8MTStvJYA1zSV
        5m0XodNpkjSW8bFNhcZIPY1pR0MpbnKTrjUp8n+M5Faz2N6ZKoi2nHXHrWfQ2RPpUjx3Enln68UjCob1
        vNJJIFYjH0qjnZcuQqHAOcJVoRVf/UrTAhxzTEHNAE1vHtVQV+YDrSKK0p/eEYoAiRCoPcnnNIB0yFoS
        p4z2NNMCSyURNhB0qWwEn0PTp2LNCwJ5O1iKL3ArN4Z0/wD5ZyTofZxTsFxP+EbUD5NQuVHuRRYBjeHZ
        hwmpyceq0WGUNRs73SyhN2ZUfpgEYpWBFP7bdIcGT8D3oGIL2U84TI9qBpk/9sXYhMJMZRuoIqYrUdyD
        7UM58qPP0prcVrkqX7xjESLGT/dJFHLeQ72J01u9QBUk2gelTHQVrlJpHaVpWOXc5Jq5bFxlYcJmwflF
        QtjTnLWm6l9hkZpI/MVuuOKDKTuaq+I7RefJl59xVGdhW8RWrkny5MsMdaaDlIzrdtgLtbAoT1DlAava
        HruH4VVxWF/te1/vN+VFwsVYvFEwYb7NG9duaSYrEcusXczFobVVU+o5p3GtCWGLWrpAwkjjQ9OelSFy
        5Z6bcQzebdXJm4+72pAaOAuBgAUAR3Nx9miLZGe3NNAkUHvNRaEtEIlU9yeaYWMa5k1CQ7pZpBjpzihl
        D4r/AFK2AIm3r3VjnikKxoweI4nzFeQBQwxnGQDQCM9rC5uGMkMYZeoIYYouMdFol9LyI4h6kvRcRYTw
        3dn7xhX86BD5PDc0cRfckgA5C8HFFi7jNP0e1upnWYyBQmRtbGDRYhsunwvY44uZx9cGiw0yM+Fos/Jf
        yfQqDQO4w+FX/h1BB6bkosHNYYfC91ji9gP/AAE0WFzkZ8NX4+7PAfzosHMMPh3VB0Fu3/A8UWC5H/YO
        qr/y7IwH92QUWHcYdI1Rf+XBz9CDRYLjP7M1L/oHTUWC5bi0m74ysSn60hD3gmtWCyrjI4Ycg07WEa+n
        N/o8eTxzQTYnnmWNNzdulNIZi6jdzbSIywPqKGUjGaeVpAJXZwPU1JVifE2QVZtp6AUrlKNyc3VwI9j4
        PbJFFw5bECyoqlXBJNFxWEkWB/lAyfU073FYZbySWsga2mAwfunoaLAakWs+XIJJE2/38fzoEb8UiTRL
        LG25SODTRDJFbDA+lUNFRLdoLySUAGJx8vPIoJaLWcKB2pAQ3N0lv5auTvkOEAoGKGk4+f8ASmgANLjO
        8flRYNBd0n95fyosIA0vX5cfSnYBQ8noKVgF8x8dP1osMXzpP7v60WArDIPWkhiSRrPbtE+B6H0NAFaF
        2sbZVmYErnkd6AsZ81693cqA3A9elK5RaaOKRNisWk/iPvVISKEunCKYISCzc1EjRGjHDFHgY6VBaEe0
        ikbjjNNgNOlIxyrDI6cUiSMaR8xIPNUgRSu9IcfMmQRTBooojgNHKpBXofWgixpeH9Sa0uFtmJaKQ/ka
        RDR1gZGGc4+lUhIilU54IK+tMQvTqaYIztR+fVLSMfwRlqGMtgAGmtiWKARQKwvOOaBoOgwaAF7UAH60
        AGaAIAOlSiwAA5oAxNYuQ0mwH7vWkykjISRmk2ocA9W9Km4Gzp3UENwgyff3qkCJbdjPO0h7UmaFgD58
        Z5NSUiVY8Edz7UgJ0BHQGgRJ9BTEiKZQVx2oGZ17arLGQR846GmgSMS0ilW+2KCpzgH0oM5I7GFSsYBO
        4+uapGY5wSQSDjvVCJ8REgAnmgEZc+G19scqkQFEhlyMbnVSOtVFaEmRe6vLBfSQpEpSM4BJOTTsJsiT
        XpiQHtxj1BNFiVIePEBBAa3P1zRYfMTSa3HEwUws3fIIosO4Lr9v/wA8pB+VFguP/t20/uyf98j/ABos
        Fy2Og5rFGg2VxFA7sQABxTBHJ3DeczsfWpZaIERtwUDANJiOg01dlkycAtxnvVIETWkBRiSMDoKRoibY
        QdwpDLUSEdATSQFlY8JkA5pkDeBkHigoa644zkUAVJE5JplIyLpDFMso7Hn3FNEyIpdeRPljgYkf3mq0
        YdSrP4gvyp8thGPamwOgs9Wi8iIzB2bA3EUkIbZSfadRuplBCk4GaTA1YOZRnsM1cRHI3mZLyZwf4yas
        hhawNcbyZAgB61DlYRZOlyldxmXj2pe0AjWxkYAiRCKvmIuH2Gb/AGapaj5g+xzf3Vp8ouY6EAYrmOoo
        a4wW0xnmmxxOfAOz5T9azZpYWIsGPr60Csaunvg4UEseMntQSa8agjrkiqKQoTKhe9Ioli3Lw3OKQE4I
        x3zQSROwzz+dBQ0tuoAhdvWgpGbfBcrnoetUiZFJvD880JuI5YwhPANWjDqQroMp4kmRef4RTsBqLEsQ
        VHYYHGTQlYQ/RcHz3U5BkIFS9wNeJtqyN/dQn9K0iI5FmQu3ynknmrM5ElrHKysYWwM8g1HLcjmsaOZW
        twjPhujE96jlSYnIbDGVXBPQ4GK3UbozuSbQoPOfaqSsJajhGxGaOY15C8MVyHSYWvytuwQQAKb2NEMs
        IFOmBlUM55/GsmbIctqIBukxk00S0XEZFXOML14qiC/bgbctgd6VykS5+fI7gY9qQEiHByTgCmgD7VDn
        aXP5UBYY5RhhSDnuKQxisOV649KAGSYxyOaBmXfbljzzntVoTK39u3UFt9nWOLb6kc1aMbGdPq12z7RL
        x/s8CqFYqvdTyZLuWPuaTYjqPDK7dKUnqzE1mtwua8jbLO4b0jNax3Ecl5g8rZxjOcYqkZdS1aymO3C+
        Wx5zuHepe5Ei+mGHI4NXGJmxSRjCnJ7cVpdIFFkscQYiTGD3FRKR0QgTc/3R+VZ3NNCQlY0eR/uoMms0
        WcrqeqC+ZgItirxSZRc8MS4ilVzwDwKzZcWa+owrIu2JOQuRjvTRb2M/DbwnYAUyC/bsxTLVJSJFkBYj
        pQFiKaWcttgXcADkmmhMg8yVUV3I3EfMmOlBaRbtsFQcAZzxSRJXupfKYhW2jGWPemMrx3MHmkF5Ay4y
        2cgUCaHXoMoxGCxIyvP3qtEvQwbixvEOXtpeBk4Gaox3diKW3CMMyAKRuBI5FFy5waQ1vs6qwBdzt69q
        LijB2Os0JNmlQDHVc1MdzNqxcvWK6XOcgZ4Ga2itQ6HMFcQ4CDeM/MD1pox6mhaSxi1iQSdByMd6i9mT
        IsJyOOp6Gt4vQyvqTQYI3MoBzjiokzpgrlkDaDI5AUVBfNbQpHW7YEja3HtRYkuS6ZcyoY3nRo26jGKy
        N0zLvdAjtbclgACf4TU2ZasyhYNHa35hXOHHHNSNHSL+7JYNmMpxnsaZp0KHlMzhgcE9qroZkqBshRxi
        szToSxKC2TjFMRI6gLlGxQMh8tXk3SKzMO4oAcn38DigRTuWxdZYfL0+lORRNFbwY5QYI7DrSRJSml8m
        VXwSkfZfStEZyRbt7uFpvME4CsPung1SaFFWZjaiqNOQF3ADjAzUtnS2ralCZwsThVPTHTGKknmVjr9N
        QLp8A6fKKqJxyd2O1Y7NHcddzVshbHOyxRrCrrLvY9Vx92qMmaUHywRo2OgNTpczktCbgDoce1arYhNE
        1uqBPkJI96iSOmJHrLFbFVUZBPLUogc+Tz0pjO9FYI0IdSUvp0nAOKb1KicY0Ekl0kkY5U8e/tWTLR0K
        Tj7JtaI7+hz2oRfQdtAC47Dk1fQzvqOjHJC9+9Z9TRPQQjc4VBwP1poCZ5I4Uxjcx7UxopPJKACr7cnH
        y9KRQqmfzNvU+vrQFiverLEwcg8HkGiWwyYEGMbAVJ647UIViq6l2b94QQccd6u5nLQrm3ZslpPzApJG
        fMV7yWWyjR0dGOehWr5RyloZsl3LOGDBRuIzge9Syeh29qAttEPRacTJLUg1xtumxgd5DWqHIwJGfZgr
        jd7daoxZpxQxlF2s2QOcmpIb0J+cfKM1qtjNRuyzEgWMZzmokzqh2Fu4Rd2jJkgjpipgNnMskoYgo2Qf
        StLCO7Ga5jQivSq2Em7gnoPWhlIpWOmp9kCnOX5+hotcV7EN3E8aoMfdbBqeWxopXJcblGec0xChQoIG
        BnpUNGiY2HG/jr/KhFFSWZFuGDnaR0z3pjFMqyBgcAUCvYqPJdW8oMbqwByATTaDmHTXks5CvGAuck+t
        Acw8bpE/dttA64FQCkRxowySckmrSM5MkIIpkmVrh/1KH0q0IzBA6vHxwzjn8aliO9hGIlGOiiqIKPiE
        7bO3GMgkmrWwPYwmkDADDA5GMmm2YtGusMyAOdhU9SPSs73ZLiPBAwCa3jIyd0OidlfavQ8k03G5rCRb
        jlwRjoTWL0ZtuSnYTnatPmFYvuwjHzH8BUIoz7sveSxxgMqg0MtGpDFsUITk4qU7A0RXlr50JwPnAq90
        KOhlxttX5s5569qhlgSPMBPK0NDuK2VZWUgA9KktMqPHHLcv5i596k0Q2K1KSBURZEJ6N/jQgaC4eBgV
        FkFkAwDuqriUTNhSUS4nkyn93sKhsvlSL0RCRFACWY8kelVFGTaMm+ur+O4Ih3qg6fLmtUjJsr/2pqC/
        eYfilIA+2PeQs1xtL5CjC9qQh+P3sCg/8tAKb2Ediv3KZJmeJDhbVfRc1a2CWxjyurOhCqACMgUMzNW0
        n85zE2cHoMVi/dLtoSSIFYVpDU5poMZ4LYz6V0KXQm9h9s+3IJ+7UuNzaEibI9qn2ZpzFiEvNlzkg+tZ
        jLMa+2KkstRyBvkbg9jRYCZSSMDqKEIo3tqoLShfkb7wHY+tA0ZtxE0SF0O5MdqDToUGu8ABWyB69qlg
        hYJlblj8zVLLizRicbccdKEWitIq78nHFAymxBJKikkDegRB44pZivynq/ZRWsUczepCtzCeFnT65xmn
        sSSbww4ZW/EGq0ERzQq0TMIwGHOcYpDM+Nla+tk3AnzO1TIDseKCTI8TnE9uo7JWytYJbGKuNw9M0nsZ
        rRmtbTRqQTIvXvXO4s1clYsmMEZEgOfeqi2jCSuMAwTitoyMrWFC+vIHX3rVSFewvHoadw5masBwu0dB
        WB1FiNcA5qSx+0YBXoKBE6NuAOOR+tSNEvDckZB6igDKuYzbyFSMxt0oZpHUwtStssZIxt9RUlWK1nMI
        5PnGB0osK9jdSGNwCDyaFEfMMkjG7gA4p2HzEJhT5h/e6UkiXK4muP8AY9AMa8GQ4rWJmjhygz+NJjHx
        oSCckfjSETK0oGBK2O4yaBjtLUHV7fv82amQjuxkiq6EmdrtpcXV1G0UZZAgGVqk9BvYyTp8ykgo4+sZ
        p3IsM+ySA9B+o/pRdCsILeTOFGSOwNPQVhwSdMj94KAsmKJZ1/jcfWgXKhftNx/fNMXKjrI4wrDDFqks
        tKCvTFSUhp3A5UfUUAPif5s55HahgiyhHUVJQ24hW4hKHg/wn0oBOxiXFqQ5jfg9jUtGqdzPudJkA3Qu
        HPpQgauFrcyQbhOcN02mrRm1YnS8iC8fMx6AHNIaK19qUlhKpazLKRkFjTehUIXMzV9WbVoo4/L8oRjp
        nOfelzaGnsWYh+U46007mOzsBY9M0E9RQ7DvxQMt6ICdYgyMdTUSEzuF6Cr6CFWVgTmM/UUIESLKh4OQ
        fpQMdtQ9VBoAabe3frCmfoKAsM/s+1JzswfY0wsNfTIHPBdT/stRcLEX9jx/895f8/hRcVkaPln1qiCZ
        U+XOelQy0K6bunDUICBlYHngj9aaFsTQPzg9KGCLAI6flU3sUVr2BZYsnhgODTtcE7GLJPLb5ViCOmO5
        qbWNebQt2dqrETXKh2boCOg9KpGbZdW0togfKhVQeTgUiTL8TyRR6WkL48wtlfXFVJaG9K6OJeRIzz+Q
        rJI2dSxWJBJxVpWOVu7ExnGKZNxyrkA+tAzRtrhLK8hnkRmRQQcdqTQjooNcsphkFvypvYC1HqFo/AnV
        fqCKFsBZSeFhlZFYeoNADwVPRgfxoAcB6UAOXH9aAFKFuQcUwFoAkxgcnB9KZA+NsjApMEO5ZemDSKGE
        jgP+dMBpQp7+9AiVXyB3NIZIFBGGouBjalalbmOVVyM4IxTeqGXIizKp70kIerspCsOp7VVhHM+NZxJc
        xBWA2oBjvTlsaxdjAtpoIYtksW5yepGeKhEttlgJa3akQoqsMkZGAadxIjhtra4cnYUVeCobvSuMkl01
        IwrQrI3fGOlAxPst0VP+jyEehGKYiMaTeM+5YxGPZsUmBpxaXAVAkknVu+H7/lSEaGgqUtJI2O/a5wT1
        xQgLWoX8NhKsckJk3DdkdqroBXTW9PI+ZZlpXEWoNTsZpFSK4fc3RSDSuBe5H8Y/GqTAPm/vLQBYC/MR
        6UASKNo6c0mJC9OD1NAxrLk7W6GmDGDKDa3K0EiphSQKQ0Shgq7mPyjqKVhlaafc24x748dquwmNi4Ho
        CMgUATxYZgMZoGcfrcmnNrUpuC7MuQPQVUtikc9tM0p8pC+azAkFtPFs3xSmNTkgUhovPbRSSJcWzyxD
        IJBpAbkMpfhwGx/EKYEsscUSbjOGJ7Fwv9KYDQIFG64DKvbaxbP5CgQ5JbLdlIJ5MekZ5/WnYRFDPLbT
        ymPTbhoXO4EYyPWpAdcXVhcHN9ZXKsBjLxHj8RTAr/Z9Bk4jvRE3ozYosBLaaPaR3aXEN6kmztvFJoDZ
        KkqNqgimkITa/wDdpgWozkknvQIkH+9SGDA4Bz0oC4py6e9MQgAkXkUDI2yjDj8aQCPlgc/lTQiNUCvl
        XKg9u1MEJli2TsHbK96AJ7cBck845poaOC1FJ7vUZN4DfMenQD3pSZSRNb2ghHy/M3dvSpuMtwW5B3OT
        ikAs9uk8flPM+0joG6VXQCvbQ39vJthjW6ixwc8j8KkDWtFkDNHNbhGOCGYZAoQix5h2kKUwDgsVwPwF
        MQ/zDuA3x+wPBNAB5s2G2mLcPV+BQBF9mvJ0fzJ2cdQqttU+3ApoDELXkbn/AEK2jXPKiMEn8aBlaTTp
        rhWuTblR3K8YpANWCaHDRy3EfT+I4oEXsXOP+P8An/76oA62ME8k9aZI/aPU0gHBQeMmmFhiM0b4zn0o
        Cw4kBgcHB60DFkTcnHUdKQyMHK88etNEjPvIR0x0pghsi/u0Cj6mgbJIS671bBG000JHE23l2+pT/arh
        Y8sT8ybgfpUM2SNu1awn+SFvPY9dgxipuSJdNFbMF8uRpD1UKTt/WmgEjjV8/vI0B/iA5/HNAFiJLcPl
        JUaQ9wcf1piJAMjiRfclv5c0WEPCOQMbgo+6dxJNACbZASQMs3UelADS4Tjar+uRimBDLKZOFG0e3akA
        kcbSFkWPfgc84oGXAzRWojWTcjcFNmdv40kA65UFY4JIoSc5+Q8kemKYCfY7cdbGXP1FAFyDkc0MhEmO
        lAxVxgUANdCeh57UAJG25SpFMB6EjPPSkIgOBIR6800IQcNTAAu75e9BQingnv0poS3OWv7YSTOpGeT+
        FZSOlbEVm8ljKFTMcZ6sp5qBcpr290sWWV2YsclmXk/rVpkNWJxeIw+bb+INUSOEsJ/gjz3xQFgCW3LL
        Au/2xTCw4wQOckyA+xpWAUW6DhbiQfWgBrWbMci4BI9aBCCyuF5Xa3vQAkSTWzlpLXzSx5PWkBZiaIuY
        x5io2SFxtC/U0AChShjE8e9eVCjJP4nvTGP3N3hmz3yaALEI+ShkIkA5oGGMdKADILfSgCNvkkBHQ0wH
        FsfMKQDJQMbu9NCIs7mG0j3pgPLGNt+3I9KBlYP87rgg5yB7U0SZlxFmRiBzk1lI6o7FOWPI27c561CK
        WxGkUsWDFJj2NFxNXJkvlQ4uIwv+0OlNMhwLSTWrgMJUAPrxmqUiHFky+UQCJEP0YVVyeVjlliA/1qDH
        +0KLj5WSpMpxtcN9Dmi4WaH76BDlfHOPyoAet0w6k/zoAbO6XAj3lfkbP1oAewgkQkRAOB8rD1oEIpmK
        gtLhsc8d6ALMRxlSKYiTdSGLkY60ANJAfHrQAkg3JkckUwERtyAd+9IYOfkPHIoQittKyh1HB6iqJY6S
        YZwtBSIZDhkbGex9qaEUZWCTspOBmspHRDYqy8AgYyOagoakiqDnrUjRXdt7HgfjTGM8lCAAmT7DFAh6
        2cYGACCf0ouwsW49PiCZCbvXPWgLEQja2l/dnaO2Rx+NNOwnG5fiuomIVz5bn16H6VSZm42LQX1PFVci
        1g2nFUAbetIQ3yx170CG7D/eP50AaanOSaYh1IYoHJpgRyZBBoAUMcCgBqsUlz/C1AMWQgE+nWmSVmnX
        zcHOPagAfruQcUAMcfu2I5OQcU0UjmtX1GaO+dQqsg/Ookbx2Ka6yQRvQgVAyZtQtriLckmyZfXvSsMm
        tZtyBuMmpGi0kgU7ipY+ooGS+auzIOM9WPagZVe6kR8wlyB3I60wJI9QWQ7Z0wT60BsOdGQF4SrxtyUP
        akJ6iW8skR8y2yUH3o2P8qLkuFzTivrSSMFrhIj3WTgitEzJxsWUNu/K3du2fRxTRA4Q5+7LEf8AgYqg
        D7M3/PSP/vqgC0uMDnrQIUCkA7HvTAZIPkoAiRzuw3agCR13Jx1HSkhkIIf5W/GrIEVADhcke9IYrnYu
        MDmgREDgH3poo5DXio1Fx0+lZyN4GXkdqm5VhjIOvGaLiehZsbvyv3bHHPB9aloEzbimTyhhsseeD0pF
        pkV2Z0t5PLQv7jtQhmUL66VSrTEgcYxVEtlaSWZhzI3XI56UyXIsWeqz2so3vuQ0mhKRtJcpPi4tWAI+
        8PWosbJjJGg1H5cLuHBU8U0Jq5Rm021i+8ZR9D0q0zNxsRfYbfPFxMKq5Fg+xR/8/UtFxWPRVxiqMxeK
        AFFAAeV+lCArSgghx0oAmQgqD1+lJDIZ0K3QA+63NWSOOFGP1pFEQO9j7dKCSK4dYIi7HAxzTRaRwd9d
        fabl5PU8VnI0i7EG8elQaqSFyvekF0xCisODTWorIltZmtZM5LRnqPSkwsdTZ3UMsSgOvI6UkMyNctEQ
        iaJQu48gVQ7XMU5PXNMycRPr0ouTYls7mW0m3xcqeq+tBoia4uPNn863UxOfvCkVcm+2zyoqOoOP4hQh
        N3DccEdaZNg3UCseir0rUwCkAo9qAF+tAEZAZcdeKAIIGMcpjP4UASyfMyk84NMQ2QYBAPakUiIjDBl7
        UIkyteuRHaPjHPyr71d7I2ijjWUZPJ61hJlqI3YexpXHyiYYUXFy2EyR2poL2HCSiwcw6Kdom3Rnr2pW
        DmJpb+adQHIwKLFqREHBPI5pBuHykcinYLIAVHQ4o2BIcMjnGaVw5RwmI6rRcXLYeJlp3FYXzV9aLhY9
        JXpWxzBjkUgHDqaAF7UARD+VAEFyMEMOooAcCTHuPWmIUHKknnNIpEMh2ocUxLc5HxBK5vBFn5EAwKmW
        x0QMmsmaIQ9aQxDxQhMaTxVIzY2MAk5qiQIAIAoEg29OtI0QlIQ5TTC4ueKQXEDEdDSHdi7jQO4oJJoA
        WgD/2Q==
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.Name">
    <value>AboutForm</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAAAAABoBQAAFgAAACgAAAAQAAAAIAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAAAAAAAAAAAAAKCgoKCQoKCgoAAAAAAAAKCQkJ
        CQkJCQkJCgAAAAAKCQoKCgkJCQoKCgkKAAAACgkKCQkKCgoJCQoJCgAAAAoJCgkJCQoJCQkKCQoAAAAK
        CQkKCQoJCgkKCQkKAAAKCQkJCgoJCQkKCgkJCQoAAAoJCQoJCgkKCQoJCQoAAAAKCQoJCQkKCQkJCgkK
        AAAACgkKCQkKCgoJCQoJCgAAAAoJCgoKCQkJCgoKCQoAAAAACgkJCQkJCQkJCQoAAAAAAAAKCgoKCQoK
        CgoAAAAAAAAAAAAAAAoAAAAAAAAAAP//AAD+/wAA4A8AAMAHAACAAwAAgAMAAIADAACAAwAAAAEAAIAD
        AACAAwAAgAMAAIADAADABwAA4A8AAP7/AAA=
</value>
  </data>
</root>